apache2/.libs/mod_security2.so usr/lib/apache2/modules
debian/mod-security.load etc/apache2/mods-available
debian/mod-security.conf etc/apache2/mods-available
mlogc/mlogc	usr/bin
mlogc/README.mlogc usr/share/doc/libapache2-modsecurity
mlogc/mlogc-default.conf usr/share/doc/libapache2-modsecurity
